/* base.scss */
/* Variables 
 ====================================== */
/* Typography */
/* Colors */
/* Mixins 
 ====================================== */
/* Media Queries */
/* Other Variables
 ====================================== */
/* line 1, ../sass/partials/_brands.scss */
.site-brand {
/*  height: 100px;
  left: 0;
  margin-top: -0.5em;
  position: absolute;
  width: 200px;
  background: url(../img/logo-dwyer.png) 50% 50% no-repeat;
  display: block;
  text-indent: -999em;*/
  height: 150px;
  left: 0;
  margin-top: -0.5em;
  position: absolute;
  width: 320px;
  background: url(../img/Dwyer.gif) 50% 50% no-repeat;
  display: block;
  text-indent: -999em;
}
@media only screen and (max-device-width: 40em) {
  /* line 1, ../sass/partials/_brands.scss */
  .site-brand {
    height: 80px;
    position: static;
    width: 320px;
    margin: 15px 0 0 0;
    background-size:50%;
    background-position: 10px 10px;
  }
}
/* line 19, ../sass/partials/_brands.scss */
.site-brand.dwyer {
  /*background-image: url(../img/logo-dwyer.png);*/
  background-image: url(../img/Dwyer.gif);
}
/* line 23, ../sass/partials/_brands.scss */
.site-brand.mercoid {
  /*background-image: url(../img/logo-mercoid.png);*/
  background-image: url(../img/Mercoid_red.gif);
  width: 200px;
}
/* line 27, ../sass/partials/_brands.scss */
.site-brand.love {
  background-image: url(../img/logo-love.png);
}
/* line 31, ../sass/partials/_brands.scss */
.site-brand.anderson {
  /*background-image: url(../img/logo-anderson.png);*/
  background-image: url(../img/WEA_red.gif);
  width: 200px;
}
/* line 35, ../sass/partials/_brands.scss */
.site-brand.proximity {
  /*background-image: url(../img/logo-proximity.png);*/
  background-image: url(../img/Proximity.gif);
  width: 200px;
}

/* line 1, ../sass/partials/_tabs.scss */
.tabs {
  margin: 2% 0;
  width: 100%;
  float: left;
  clear: both;
}
/* line 7, ../sass/partials/_tabs.scss */
.tabs nav ul, .tabs nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 12, ../sass/partials/_tabs.scss */
.tabs nav ul {
  width: 100%;
}
@media only screen and (max-device-width: 40em) {
  /* line 12, ../sass/partials/_tabs.scss */
  .tabs nav ul {
    margin: 1em 0;
    padding: 1em 0 0;
    border-top: 1px solid #ccc;
  }
}
/* line 20, ../sass/partials/_tabs.scss */
.tabs nav li {
  border: 0;
  display: inline-block;
  margin-bottom: -1px;
  padding: 0;
  font-size: 0.9em;
}
@media only screen and (max-device-width: 40em) {
  /* line 20, ../sass/partials/_tabs.scss */
  .tabs nav li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
    width: 49%;
  }
}
/* line 33, ../sass/partials/_tabs.scss */
.tabs nav a {
  border: 1px solid #ccc;
  -webkit-border-radius: 0.5em 0.5em 0 0;
  -moz-border-radius: 0.5em 0.5em 0 0;
  -ms-border-radius: 0.5em 0.5em 0 0;
  -o-border-radius: 0.5em 0.5em 0 0;
  border-radius: 0.5em 0.5em 0 0;
  text-decoration: none;
  display: block;
  padding: 0 1em;
  line-height: 2;
  background: #ddd;
  color: white;
  background: #555;
  outline: none;
}
/* line 44, ../sass/partials/_tabs.scss */
.tabs nav a:hover {
  background: #777;
}
/* line 49, ../sass/partials/_tabs.scss */
.tabs .ui-state-active {
  /* border-bottom: 1px solid #fff; */
  background: white;
}
/* line 52, ../sass/partials/_tabs.scss */
.tabs .ui-state-active a {
  /* color: $dwyerred; */
  color: #555;
  border-bottom: 1px solid #ccc;
  border-color: #aaa;
  font-weight: bold;
  background: #fff;
  text-decoration: none;
}
/* line 60, ../sass/partials/_tabs.scss */
.tabs .ui-state-active a:hover {
  background: #fff;
}

/* line 66, ../sass/partials/_tabs.scss */
.ui-tabs-panel {
  background: white;
  border: 1px solid #ccc;
  width: 96%;
  float: left;
  padding: 1% 2%;
}
@media only screen and (max-device-width: 40em) {
  /* line 66, ../sass/partials/_tabs.scss */
  .ui-tabs-panel {
    border: 0;
  }
}

/* line 1, ../sass/partials/_questions.scss */
.questions {
  clear: both;
  width: 98%;
  padding: 1%;
  float: left;
}
/* line 6, ../sass/partials/_questions.scss */
.questions .group {
  float: left;
  width: 100%;
  margin: 1em 0;
  clear: both;
  padding: 1em 0;
  border-top: 1px solid #ccc;
}
/* line 14, ../sass/partials/_questions.scss */
.questions .title {
  margin: 0;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.33333;
  margin-top: 0;
  margin-bottom: 24px;
  padding-bottom: 0;
  padding-top: 0;
  font-weight: bold;
  float: left;
  clear: both;
  width: 20%;
  padding: 0 2% 0 0;
  text-align: right;
}
@media only screen and (max-device-width: 40em) {
  /* line 14, ../sass/partials/_questions.scss */
  .questions .title {
    margin-bottom: 0;
    float: none;
    padding: 0;
    text-align: left;
    width: 100%;
  }
}
/* line 31, ../sass/partials/_questions.scss */
.questions .description {
  float: left;
  width: 78%;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 24px;
  padding-bottom: 0;
  padding-top: 0;
  margin-bottom: 0;
}
@media only screen and (max-device-width: 40em) {
  /* line 31, ../sass/partials/_questions.scss */
  .questions .description {
    margin-bottom: 1em;
    float: none;
    width: 100%;
  }
}
/* line 44, ../sass/partials/_questions.scss */
.questions .question {
  /* color: $dwyerred; */
  font-weight: bold;
}
/* line 50, ../sass/partials/_questions.scss */
.questions .related {
  color: #666;
}
/* line 52, ../sass/partials/_questions.scss */
.questions .related dt {
  margin: inherit;
  font-weight: inherit;
  float: inherit;
  clear: both;
  width: inherit;
  padding: 0;
  text-align: inherit;
}

/* line 1, ../sass/partials/_category-details.scss */
#sub-categories {
  margin: 0 -2% 0 -1%;
}
/* line 3, ../sass/partials/_category-details.scss */
#sub-categories a {
  color: #000;
}



@media only screen and (max-device-width: 40em) {

#sub-categories { margin: 0;}


}